File created with OMSI-Editor on 2013.08.13. 17:56:27

[name]
TopGear Test Track

[friendlyname]
Top Gear Test Track Beta

[description]
Now you can drive your reasonably-priced bus on Top Gear Test Track located in Dunsfold Aerodrome, Dunsfold, Surrey, England.

Just for fun!
[end]

[backgroundimage]
0
C:\Users\Routeres\Downloads\top-gear-test-track.jpg
2971.99985852678
2280.99992194122
49.9999992153375
49.9999992153375

[mapcam]
0
0
140.347625583935
0.951278699934646
84.858678780153
-1.71428534378562
-26.0000002791703
233.026439941718

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\Berlin_1\Berlin_1.otp

[standarddepot]
Hof Spandau

[groundtex]
Texture\grass_main.bmp
texture\gras_det.bmp
0
5
60

[groundtex]
Sceneryobjects\AirportKit_Thiago\texture\cimento.bmp
Texture\noise_low.bmp
9
20
1

[groundtex]
Sceneryobjects\AirportKit_Thiago\texture\asfalto_claro.bmp
Texture\noise_low.bmp
9
60
1

[groundtex]
Texture\field01.bmp
Texture\noise_low.bmp
8
15
1

[groundtex]
Texture\field02.bmp
Texture\noise_low.bmp
8
15
1

[groundtex]
Texture\field03.bmp
Texture\noise_low.bmp
8
15
1

[groundtex]
Texture\forest01.bmp
Texture\noise_low.bmp
8
5
1

[groundtex]
Texture\grass_rock01.bmp
Texture\noise_low.bmp
8
15
1

[groundtex]
Texture\gravel03.bmp
Texture\noise_low.bmp
9
100
1

[groundtex]
Texture\grass_main.bmp
Texture\noise_low.bmp
8
15
1

[groundtex]
Texture\grass10.bmp
Texture\gras_det.bmp
8
60
15

[groundtex]
Texture\grass11.bmp
Texture\noise_low.bmp
8
10
1

[groundtex]
Texture\grass12.bmp
Texture\noise_low.bmp
8
20
1

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
79

 Spring:
[addseason]
1
79
172

 Autumn:
[addseason]
2
264
355

 Winter:
[addseason]
3
355
370

[trafficdensity_road]
0.000
0.100

[trafficdensity_road]
4.000
0.000

[trafficdensity_road]
6.000
1.000

[trafficdensity_road]
7.000
1.500

[trafficdensity_road]
8.000
1.000

[trafficdensity_road]
10.000
0.500

[trafficdensity_road]
15.000
0.600

[trafficdensity_road]
16.000
1.000

[trafficdensity_road]
17.000
1.500

[trafficdensity_road]
20.000
0.400

[trafficdensity_road]
24.000
0.100

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[map]
0
0
tile_0_0.map

[map]
1
0
tile_1_0.map

[map]
1
1
tile_1_1.map

[map]
-1
0
tile_-1_0.map

[map]
0
1
tile_0_1.map

[map]
-1
1
tile_-1_1.map

[map]
-2
0
tile_-2_0.map

[map]
-2
1
tile_-2_1.map

[map]
-2
-1
tile_-2_-1.map

[map]
-1
-1
tile_-1_-1.map

[map]
0
-1
tile_0_-1.map

[map]
2
1
tile_2_1.map

[map]
2
0
tile_2_0.map

[map]
2
2
tile_2_2.map

[map]
1
2
tile_1_2.map

[map]
0
2
tile_0_2.map

[map]
-1
2
tile_-1_2.map

[map]
-2
2
tile_-2_2.map

